diff --git a/src/USER-ATC/Install.sh b/src/USER-ATC/Install.sh
index f719fe220f7c60438c55e28ddd22458d20897b1a..f241f92065ee3d82fa3d23fce289cc1214e8c974 100755
--- a/src/USER-ATC/Install.sh
+++ b/src/USER-ATC/Install.sh
@@ -26,6 +26,16 @@ action () {
   fi
 }
 
+# ATC library has a reference to PairEAM, so we must
+# require the MANYBODY package to be installed.
+
+if (test $1 = 1) then
+  if (test ! -e ../pair_eam.cpp) then
+    echo "Must install MANYBODY package with USER-ATC"
+    exit 1
+  fi
+fi
+
 # all package files with no dependencies
 
 for file in *.cpp *.h; do